.body_css {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin: 0;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: left top;
	background-color: #000000;
	background-image: url(images/bg.jpg);
	color: #FFFFFF;
}
.border4 {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FCCE07;
	border-right-color: #FCCE07;
	border-bottom-color: #FCCE07;
	border-left-color: #FCCE07;
}
.borderT {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;

}
.borderR {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.borderB {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
.borderL {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #40385F;
	border-right-color: #40385F;
	border-bottom-color: #40385F;
	border-left-color: #40385F;
}
.borderTR {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
}
.borderRB {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
}
.borderBL {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.borderTL {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.borderBLR {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #FFFF00;
	border-right-color: #FFFF00;
	border-bottom-color: #FFFF00;
	border-left-color: #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	background-color: #FFFFFF;
}
.borderLR {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: groove;
	border-bottom-style: none;
	border-left-style: groove;
	border-top-color: #FFC315;
	border-right-color: #FFC315;
	border-bottom-color: #FFC315;
	border-left-color: #FFC315;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #60677A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.borderTLR {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-color: #FFFFFF;
}
.buttonLR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #1B52E3;
	border-right-color: #1B52E3;
	border-bottom-color: #1B52E3;
	border-left-color: #1B52E3;
	background-color: #A2AAD1;
	background-image: url(images/top_home_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.borderLT {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
}
.button4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #4E2982;
	border: 1px double #FFFFFF;
}
.buttonTB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #1B52E3;
	border-right-color: #1B52E3;
	border-bottom-color: #1B52E3;
	border-left-color: #1B52E3;

	
}
.letter_space {
	letter-spacing: 5px;

}
.text_css {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
}
.text_feildLR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(images/theblackhome_author_09.2.jpg);
	border: 1px solid #FFFFFF;
}
.text_feild4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #CCCCCC;
	width: 240px;
	border: 1px double #FFFFFF;
	background-image: url(images/theblackhome_author_09.2.jpg);
}
.text_feildTB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: none;
	background-color: #FFFFFF;
	width: 150px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
}
.head1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
}
.head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
.head3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #0000FF;
	text-decoration: none;
	word-spacing: normal;
	font-weight: bold;
}
.head4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.head5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFF00;
	text-decoration: none;
}
.bg_image1 {
	background-image: url(images/Author_02.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #0152A1;
}
.bg_image2 {
	background-color: #009900;
}

a {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #CCCCCC;
	font-size: 12px;
	font-family: "Courier New", Courier, monospace;
}
a:hover {
	color: #FFFF00;
	text-decoration: underline;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
a:active {
	color: #999999;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
